name: Nicknamer
version: 1.0
author: TigerchenMax
website: http://Bukkit.org/

main: main.Main

commands:
     nick:
         description: Setze deinen Nickname
         usage: /<command> <nickname>
         permission: yt.nick